Subject: outreachy

From: [email-masked] (Pavel Machek)
Date: Mon, 20 Mar 2017 11:20:32 +0100

Hi!

> > > Hah!  That's the joy of being a maintainer of a driver in staging.  Even
> > > if you filter out outreachy, you are going to get a lot of "basic
> > > mistakes" and other type patches cc:ed to you.
> > >
> > > I strongly suggest, that if you all don't like this type of stuff,
> > > either:
> > > 	- work to get the code out of staging as soon as possible (i.e.
> > > 	  send me coding style fixes for everything right now, and then
> > > 	  fix up the rest of the stuff.)
> > > 	- take yourself off the maintainer list for this code.
> > >
> > > It's your choice, outreachy right now is a lot of patches, but again,
> > > it's not going to keep you from getting the "basic" stuff sent to you
> > > in ways that is totally wrong.
> >
> > Could we get these trivial patches off the lkml? Yes, lkml already has
> > a lot of traffic, but no, this is not useful :-(.
> 
> The outreachy instructions say to use the -nol argument to
> get_maintainers, which would prevent them from being sent to any mailing
> list.  However others thought that all patches should be sent to mailing
> lists, and so I haven't enforced anything for people who have omitted
> -nol.  However I have tried to remove bcm maintainers from CC lists on
> replies and reminded people not to send you patches,

Wonderful :-(.

Can we at least make  those people put the word "outreachy" in the
subject so the emails are easier to delete?
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20170320/ef0cfae7/attachment.sig>